# $Revision: 1.11 $, $Date: 2010/11/16 21:00:25 $
Summary:	GohaTibebZemen Ethiopic font
Summary(pl.UTF-8):	Font etiopski GohaTibebZemen
Name:		xorg-font-font-misc-ethiopic
Version:	1.0.3
Release:	1
License:	MIT
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-misc-ethiopic-%{version}.tar.bz2
# Source0-md5:	6306c808f7d7e7d660dfb3859f9091d2
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	fontconfig
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/OTF
Requires:	%{_fontsdir}/TTF
Obsoletes:	XFree86-fonts-Ethiopic
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GohaTibebZemen Ethiopic font in OTF and TTF formats.

%description -l pl.UTF-8
Font etiopski GohaTibebZemen w formatach OTF i TTF.

%prep
%setup -q -n font-misc-ethiopic-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-otf-fontdir=%{_fontsdir}/OTF \
	--with-ttf-fontdir=%{_fontsdir}/TTF

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst OTF
fontpostinst TTF

%postun
fontpostinst OTF
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/OTF/GohaTibebZemen.otf
%{_fontsdir}/TTF/GohaTibebZemen.ttf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-font-font-misc-ethiopic.spec,v $
Revision 1.11  2010/11/16 21:00:25  qboosh
- updated to 1.0.3

Revision 1.10  2010/10/06 18:27:43  qboosh
- updated to 1.0.2

Revision 1.9  2009/10/19 16:00:27  qboosh
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added README to doc

Revision 1.8  2009/10/12 19:13:17  arekm
- up to 1.0.1

Revision 1.7  2007/10/21 13:49:02  megabajt
- BA: noarch
- release 3

Revision 1.6  2007/09/03 11:43:18  baggins
- rel 2
- don't obsolete X11 counterparts (prevented clean upgrade)

Revision 1.5  2007/04/01 19:22:41  qboosh
- Obsoletes: {X11,XFree86}-fonts-Ethiopic
- release 1

Revision 1.4  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.3  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.2  2006/01/04 11:15:20  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.1  2005/12/05 19:27:38  qboosh
- new
